@charset "utf-8";
/* CSS Document */
* {
	margin:0;
	padding:0;
	font-family:verdana;
	list-style:none;
	font-size:12px;
}
body {
	background:url(../uploads/images/filegee/othersbgimg.png) repeat-x;
}
html {
	overflow-y:scroll;
}
a {
	/*color:#7F7F7F;*/
	color:#327CBA;
	text-decoration:none;
}
a:hover {
	color:#327CBA;
	text-decoration:none;
}
img {
	border:0;
}
h1 {
	font-size:16px;
}
h2 {
	font-size:14px;
}
.blue {
	color:#7BAD1F;
}
.fix {
	clear:both;
	height:35px;
	border-bottom:1px solid #E7E7E7;
	width:100%;
}
.clfix {
	clear:both;
}
.f12 {
	font-size:12px;
}
.f14 {
	font-size:14px;
}
.tcolor {
	color:#7F7F7F;
}
.ccolor {
	color:#696969;
}
.all {
	width:970px;
	margin:0 auto;
	background-color:#FFF;
}
.top {
	width:970px;
	height:138px;
	/*overflow:hidden;*/
	background:url(../uploads/images/filegee/topheaderbgimg.png) no-repeat;
}
.menuul {
	width:970px;
	height:30px;
}
.menuul li {
	float:right;
	margin-right:20px;
	line-height:30px;
}
.menuul li a {
	color:#A2A1A0;
}
.menuul li a:hover {
	color:#F48C06;
}
.menuNavi {
	width:970px;
	height:108px;
}
.menuLeft {
	width:197px;
	height:108px;
	float:left;
	overflow:hidden;
}
.menuLeft img {
	margin:40px 0 0 0;
}
.menuRight {
	width:773px;
	height:108px;
	float:left;
}
.menuRightTop {
	height: 27px;
    padding: 15px 0 0 205px;
}
.menuRightBottom {
	width:760px;
	height:38px;
	background:url(../uploads/images/filegee/menunavibg.png) no-repeat;
	float:right;
	margin-top:28px;
}
.topService {
	font-size:13px;
	color:#FFF;
}
.search {
	float:right;
	width:245px;
	height:27px;
	background:url(../uploads/images/filegee/search.png) no-repeat;
	overflow:hidden;
}
#searchValueId {
    border: 0 none;
    color: #878787;
    height: 25px;
    line-height: 25px;
    margin: 1px 0 0 1px;
    padding-left: 5px;
    width: 166px;
}
.searchButtom {
	background:none;
	border:0;
	width:65px;
	height:25px;
	cursor:pointer;
	margin:1px 0 0 4px;
}
.serviceqp {
	float: left;
    margin-top: 6px;
}
.menuList li {
	float:left;
	padding:0 28px;
	line-height:38px;
	background:url(../uploads/images/filegee/menusplitline.png) no-repeat;
}
.menuList li a {
	font-size:14px;
	color:#696969;
	font-weight:bold;
}
.menuList li a:hover {
	color:#F48C06;
}
.menuList .currentMenu {
	background-color:#FFF;
}
.menuList .currentMenu a {
	color:#F48C06;
}
.foot {
	width:970px;
	margin:0 auto;
	padding:20px 0;
}
.foot .ccolor {
	float:right;
	padding-bottom:20px;
	line-height:22px;
}
.position {
	padding:10px 0;
}
.left {
	width:650px;
	float:left;
	overflow:hidden;
}
.right {
	width:300px;
	margin-left:19px;
	*margin-top:-10px;
	float:left;
}
/*.buynowtop {
	width:625px;
	height:290px;
	background:url(../uploads/images/filegee/buytopimg.png) no-repeat;
	padding:10px 0 0 25px;
	margin-bottom:20px;
}*/
.mb_5{
	*margin-bottom:-5px;
}
.divTop{
	width:650px;
	height:6px;
	background:url(../uploads/images/filegee/divTop.jpg) no-repeat;
	_margin-bottom:-8px;
}
.divBtn{
	width:650px;
	height:6px;
	background:url(../uploads/images/filegee/divBtn.jpg) no-repeat;
	margin-bottom:20px;
}
.buynowtop {
	width:625px;
	background:url(../uploads/images/filegee/divMid.jpg) repeat-y;
	padding:5px 0 0 25px;
	overflow: hidden;
}
.buynowtop .ccolor sup, .downloadqiye .ccolor sup {
	color:red;
	margin-left:8px;
	font-size:12px;
	*font-size:16px;
}
.buynowtopleft {
	width:226px;
	height:200px;
	/*border:1px solid #FCF;*/
	float:left;
	padding-top:20px;
}
.buynowtopright {
	width:365px;
	float:left;
}
.buyrightnowul li {
	line-height:20px;
	margin-bottom:25px;
}
.buynowtopright h3 {
	padding:12px 0;
}
.qiyebuy {
	display:block;
	width:339px;
	height:36px;
	color:#5E5E5E;
	background:url(../uploads/images/filegee/buyrightnow.png) no-repeat;
	text-indent:15px;
	line-height:36px;
	font-weight:bold;
}
.qiyebuy:hover {
	color:#5E5E5E;
}
.qiyebuy span {
	font-size:14px;
	margin-left:7px;
	color:#FA8638;
}
.comparecmpper {
	color:#484848;
}
.comparecmpper img {
	margin-right:6px;
}
.dhybb {
	width:650px;
	/*height:338px;*/
	height:345px;
	background:url(../uploads/images/filegee/duoyonghu.png) no-repeat;
	overflow:hidden;
	margin-bottom:20px;
}
.dhybb .ccolor {
	padding:10px 0 10px 25px;
}
.dhybb table {
	width:100%;
}
.dhybb table th {
	height:30px;
	*height:29px;
	background:url(../uploads/images/filegee/tablebgimg.png) repeat-x;
	color:#676767;
	font-size:13px;
}
.dhybb table td {
	height:30px;
	*height:29px;
}
.dhybb table, .dhybb table th, .dhybb table td {
	border:1px solid #E3E3E3;
	border-collapse:collapse;
}
.dhybb table .yhcol1 {
	padding-left:25px;
}
.dhybb table .yhcol1, .dhybb table .yhcol2 {
	color:#7F7F7F;
}
.dhybb table .yhcol2 {
	padding-left:35px;
}
.dhybb table .yhcol3 {
	/*padding-left:41px;*/
	text-align:center;
	color:#FF6600;
	font-size:14px;
	font-weight:bold;
}
.dhybb table .yhcol4 {
	text-align:center;
}
.tableBtn{
	background:url(../uploads/images/filegee/divBtn.jpg) no-repeat;
	width:250px;
	height:6px;
	margin:-6px 0 20px 0;
}
/*.dxyhani {
	width:625px;
	height:110px;
	background:url(../uploads/images/filegee/dianxingyonghu.png) no-repeat;
	margin-bottom:20px;
	padding:10px 0 0 25px;
}*/
.dxyhani {
	width:625px;
	background:url(../uploads/images/filegee/divMid.jpg) repeat-y;
  overflow:hidden;
	padding:10px 0 0 25px;
}
.dxyhani .ccolor img {
	margin-right:5px;
}
.animatelefticon, .animaterighticon {
	float:left;
	cursor:pointer;
	margin:20px 5px 0 5px;
}
/*.animatelefticon {
	margin-left:5px;
}*/
.animateconimg {
	width:575px;
	height:44px;
	float:left;
	/*padding:0 5px;*/
	position:relative;
	overflow:hidden;
	margin-top:20px;
}
.animateBody {
	width:9999px;
	position:absolute;
	overflow:hidden;
	left:0;
}
.animateBody img {
	margin-right:3px;
	*margin-right:0px;
}
/*.goumailiucheng {
	width:280px;
	height:330px;
	background:url(../uploads/images/filegee/ruanjianzhuceliucheng.png) no-repeat;
	margin-bottom:20px;
	padding:10px;
}*/
.goumailiucheng {
	width:278px;
	background:#FBFBFB;
  overflow:hidden;
	padding:10px;
	border-left:1px solid #E7E7E7;
	border-right:1px solid #E7E7E7;
}
/*.goumaiwenti {
	width:280px;
	height:120px;
	background:url(../uploads/images/filegee/goumaiyudaowenti.png) no-repeat;
	margin-bottom:20px;
	padding:10px;
}*/
.goumaiwenti {
	width:278px;
	overflow:hidden;
	background:#FBFBFB;
	border-left:1px solid #E7E7E7;
	border-right:1px solid #E7E7E7;
	padding:10px;
}
.otherqqphone {
	background: url("../uploads/images/filegee/otherqqphone.jpg") no-repeat scroll 0 0 transparent;
    height: 101px;
    width: 280px;
	  padding-left: 20px;
	  line-height:50px;
}
.otherqqphone b {
	/*font-size:19px;*/
	color:#87B52F;
	/*line-height:42px;
	*line-height:58px;*/
}
.rightTitle {
	background:url(../uploads/images/filegee/rightgreen.png) 0 3px no-repeat;
	*background:url(../uploads/images/filegee/rightgreen.png) 0 1px no-repeat;
	text-indent:10px;
}
.goumailiucheng ul, .goumaiwenti ul {
	padding-left:10px;
}
.goumailiucheng ul li, .goumaiwenti ul li {
	color:#7f7f7f;
}
.goumailiucheng ul li {
	line-height:33px;
}
.goumaiwenti ul li {
	line-height:28px;
}
/*.downloadqiye {
	width:620px;
	height:300px;
	background:url(../uploads/images/filegee/downloadqiye.png) no-repeat;
	margin-bottom:20px;
	padding: 10px 5px 0 25px;
}*/
.downloadqiye {
	  background: url("../uploads/images/filegee/divMid.jpg") repeat-y scroll 0 0 transparent;
    overflow: hidden;
    padding: 10px 5px 0 25px;
    width: 620px;
}
.xiazaiqiyeul {
	color:#474747;
	padding-top:5px;
}
.xiazaiqiyeul li {
	margin-bottom:8px;
	*margin-bottom:6px;
}
.verdetailul {
	float:left;
	margin: 0 50px 0 0px;
	color:#7F7F7F;
}
.verdetailul li {
	list-style-type:disc;
	list-style-position:inside;
}
.morecomparelinks {
	clear:both;
	text-align:right;
}
.morecomparelinks a {
	margin-right:15px;
	color:#484848;
}
.morecomparelinks a:hover {
	color:#327CBA;
}
.morecomparelinks img {
	margin-right:6px;
}
.buyandfreedownload {
	padding-top:27px;
}
.buyandfreedownload a {
	margin-right:15px;
}
.xsmf {
	position:absolute;
	margin:-9px 0 0 544px;
}
.othersourcedownload {
	line-height:25px;
	padding:13px 0 0 0;
	font-size:13px;
	color:#464646;
}
.othersourcedownload a {
	color:#327BB9;
	font-size:13px;
	margin-left:15px;
}
.hiddenDownloadMenu {
	width:153px;
	height:145px;
	background:url(../uploads/images/filegee/xiazaiselmenu.png) no-repeat top;
	position:absolute;
	z-index:2;
	margin-top:-137px;
	display:none;
	overflow:hidden;
}
.hiddenDownloadMenu ul li a {
	color:#474747;
	font-size:13px;
	display:block;
	margin-right:0;
}
.hiddenDownloadMenu ul li a:hover {
	color:#327CBA;
}
.hiddenDownloadMenu ul li {
	line-height:42px;
	border-bottom:1px solid #E0E0E0;
	margin-bottom:0;
	text-indent:25px;
	background:url(../uploads/images/filegee/downloadicon.png) no-repeat 12px 16px;
}
.yhplul ul li {
	line-height:20px;
}
.plren {
	text-align:right;
	padding:0px 30px 12px 0;
}
.plren img {
	margin-right:10px;
	vertical-align:sub;
	*vertical-align:bottom;
}
/*.downloadprob {
	width:280px;
	height:154px;
	background:url(../uploads/images/filegee/downloadprob.png) no-repeat;
	margin-bottom:20px;
	padding:10px;
}*/
.downloadprob {
	width:278px;
	overflow:hidden;
	background:#FBFBFB;
	border-left:1px solid #E7E7E7;
	border-right:1px solid #E7E7E7;
	padding:10px;
}
.zclb {
	color:#7F7F7F;
	padding:5px 0 0 11px;
}
.zclb li b {
	color:#656565;
	margin-right:10px;
}
.zclb li {
	line-height:22px;
}
.jiaochengul li {
	line-height:24px;
	text-indent:20px;
	clear:both;
}
.tabNaviHelp {
	width:550px;
	background:url(../uploads/images/filegee/helptopbottombg.png) no-repeat bottom;
	height:44px;
	margin-top:25px;
	padding-left:53px;
}
.helpNaviLeft, .helpNaviRight {
	width:152px;
	height:31px;
	float:left;
	margin-right:15px;
	text-align:center;
	line-height:31px;
	font-size:14px;
	font-weight:bold;
}
.helpNaviLeft {
	background:url(../uploads/images/filegee/tabcurrent.png) no-repeat;
}
.helpNaviLeft a {
	color:#88B530;
	font-size:14px;
}
.helpNaviRight a {
	color:#7F7F7F;
	font-size:14px;
}
.helpNaviRight {
	background:url(../uploads/images/filegee/tabnormal.png) no-repeat;
}
.bordertopline, .borderbottomline {
	width:650px;
	text-indent:-9999px;
}
.bordertopline {
	background:url(../uploads/images/filegee/cjwtupline.png) no-repeat;
	height:3px;
	font-size:1px;
}
.borderbottomline {
	background:url(../uploads/images/filegee/cjwtbottomline.png) no-repeat;
	height:3px;
	font-size:1px;
}
.bordermiddleline {
	background:url(../uploads/images/filegee/cjwtrepeatline.png) repeat-y;
	width:615px;
	padding:10px 20px 10px 15px;
}
.bordermiddleline h2 {
	font-size:12px;
	font-weight:normal;
	color:#484848;
	text-indent:20px;
	background:url(../uploads/images/filegee/greydownicon.png) no-repeat left;
	cursor:pointer;
	width:100%;
}
.bordermiddleline p {
	line-height:20px;
	padding:10px 0 0 19px;
	color:#7F7F7F;
	display:none;
}
.helpdetail {
	margin-bottom:10px;
}
.lxwm {
	width:625px;
	/*height:790px;
	background:url(../uploads/images/filegee/lxwmbgimg.png) no-repeat;
	border:1px solid #E7E7E7;*/
	padding:10px 0 0 25px;
}
.lxwmtcon {
	padding:8px 10px 20px 0;
	line-height:20px;
	color:#7F7F7F;
}
.supportdetail {
	width:285px;
	background:url(../uploads/images/filegee/lxwmsplitline.png) no-repeat right;
	float:left;
	margin:0 50px 30px 0;
}
.supportdetail li {
	line-height:22px;
	color:#464646;
}
.messFrom {
	margin:20px 0;
}
.messFrom, .messFrom td {
	border-collapse:collapse;
}
.messFrom td {
	padding:5px 0;
	font-size:13px;
	color:#464646;
}
.messFrom td font {
	margin-left:10px;
	font-size:30px;
	font-weight:bold;
	position:absolute;
}
.messFrom td input {
	height:22px;
	line-height:22px;
	font-size:13px;
	color:#464646;
}
.messFrom textarea {
	width:471px; 
	height:190px; 
	overflow:auto;
	font-size:13px;
	color:#464646;
	padding:5px;
}
.showinfo {
	width:483px;
	height:265px;
	line-height:25px;
	border:1px solid #ccc;
	position:absolute;
	background-color:#e6e6e6;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	color:#BF0000;
	display:none;
	padding-top:130px;
}
.cpjsp1 {
	padding:10px 20px 20px 0;
	line-height:20px;
}
.cpjstab, .cpjsp1 {
	color:#7F7F7F;
}
.cpjstab {
	margin-left:20px;
}
.cpjstab, .cpjstab td {
	border-collapse:collapse;
}
.cpjstab td img {
	margin-right:44px;
}
.cpjstab td {
	padding:20px 0 6px;
	line-height:20px;
}
/*.cpjscjwt {
	width:280px;
	height:225px;
	padding:10px;
	background:url(../uploads/images/filegee/cpjscjwt.png) no-repeat;
	margin-bottom:20px;
}*/
.cpjscjwt {
	width:278px;
	overflow:hidden;
	padding:10px;
	background:#FBFBFB;
	border-left:1px solid #E7E7E7;
	border-right:1px solid #E7E7E7;
}
.cpjsul {
	padding-bottom:10px;
}
.cpjsul a {
	color:#474747;
}
.cpjsul a:hover {
	color:#327CBA;
}
.bankul {
	float:left;
	margin:20px 45px 0 0;
}
.bankul li {
	text-align:center;
	line-height:20px;
	margin-bottom:15px;
	color:#7F7F7F;
	width:170px;
}
.cpdblist1 {
	height:410px;
	background:url(../uploads/images/filegee/chanpinduibibg1.png) no-repeat;
}
.cpdblist1, .cpdblist2 {
	width:620px;
	padding:10px 5px 0 25px;
	margin-bottom:20px;
}
.cpdblist2 {
	height:470px;
	background:url(../uploads/images/filegee/chanpinduibibg2.png) no-repeat;
}
.cpdbuldetail li {
	line-height:22px;
	color:#7F7F7F;
}
.cpdbxzul {
	margin:53px 0 0 35px;
}
.cpdbxzul li {
	float:left;
	padding:0 10px;
}
.cpdbxzul li a, .cpdbxzul li a:hover {
	font-size:14px;
	font-weight:bold;
	color:#98B956;
}
.cpdbxzul li a img {
	margin-right:5px;
}
.cpdbxzul .cpdbxzgm a, .cpdbxzul .cpdbxzgm a:hover {
	color:#F48C06;
}
.cpdbuldetail2 {
	padding:10px 15px 0 0 ;
}
.cpdbuldetail2 li {
	line-height:22px;
	color:#7F7F7F;
	margin-bottom:17px;
}
.leftMid ul li {
	line-height:25px;
}
.leftMid {
	margin-top:10px;
	color:#7f7f7f;
}
.leftMid img {
	margin:10px 0;
}
.leftMid p, .leftMid li {
	line-height:22px;
}
.leftMid a {
	text-decoration:underline;
}
.searchTag {
	padding:100px 0 19px;
}
.searchTag a {
	margin:0 10px;
}
#submit {
	background: url(../../www.xdesksoft.com/uploads/images/fish/downloadBuyNow.png.htmlg") repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 43px;
    margin-top: 10px;
    width: 161px;
}
.goumaiProduct table td {
	color:#7f7f7f;
	padding:10px 0;
}
.goumaibiao td {
    border-bottom: 1px solid #CCCCCC;
    padding: 10px 5px;
    vertical-align: middle;
}
.jmjt {
	float:left;
	margin-right:20px;
	width:290px;
	margin-top:18px;
}
.jmjt li {
	text-align:center;
	margin-bottom:10px;
	color:#7f7f7f;
}
.jmjt li img {
	margin-top:5px;
}
.jmjt li .slt {
	margin:8px 0;
}
.gengxinrizhi {
	margin:10px 0 20px 0;
}
.gengxinrizhi li {
	line-height:20px;
	color:#7f7f7f;
}
.foot a {
	color:#7f7f7f;
}
.foot a:hover {
	color:#327cba;
}
.otherqqphone img {
    margin: 13px 0 0 13px;
}
#banbentu {
	position:absolute;
	margin: -15px 0 0 458px;
}
.jiaochengul li p {
	color: #7F7F7F;
    padding: 5px 25px 13px 29px;
}
.reverse {
	padding:15px 0;
	border-top: 1px dashed #E5E5E5;
	border-bottom: 1px dashed #E5E5E5;
	margin-bottom:10px;
}
.probs {
	margin-bottom:70px;
}
.newslistul {
	padding: 10px 0 30px 0;
}
.newslistul li {
	line-height:22px;
}
.bbgndb, .bbgndb td {
	border-collapse:collapse;
	border:1px solid #e5e5e5;
}
.bbgndb td {
	line-height:26px;
	padding:0 6px;
}
.childrenCategory {
	padding: 10px 0 25px 21px;
	height:15px;
}
.childrenCategory li {
	float: left;
	padding: 0 5px;
}
